  @media screen and (max-width: 1260px) {
    .home-slider .metaslider .caption-wrap h2 {font-size: 40px; line-height:  40px;
    }
    .home-slider .metaslider .caption-wrap .caption {left: 0px; bottom: 0px;
    }
  .wrapper{
	width: 100%; margin: 0; float:left; padding: 0; box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; 
}        
}
@media screen and (max-width: 1023px) {
    .alt-services .text-content {padding: 0px;
    }
   .alt-services .col img{display: none;
    }
.map-wrap iframe{height:400px;}
.title h1, .title h2{margin: 0 0 15px; padding: 0 0 13px; font-size: 30px; line-height: 34px;}
       .content-section.blog-img {margin-top: 66px;
    }
    .nf-form-cont h3, .sidebar h3, h1{    font-size: 30px; line-height: 34px; margin:  0 0 10px; 
		
}

#nav ul.sub-menu a, #nav ul.sub-menu li:first-child a{color:#555759;}



#nav ul.sub-menu li, #nav ul.sub-menu li:first-child{line-height:20px;}

.hide-phone > a{display:none!important;}



.home-slider .metaslider .caption-wrap .caption{left:10px; bottom:10px;}





.services-col .col, .col, .single-col, .content-pad, .home-grid, .sidebar-layout .article-content{padding: 0 10px;}

.col.widget{padding-left:0px; padding-right:0px;}



    #header .single-col { padding:  0 10px;

    }

    .flex-direction-nav .flex-prev {

        left: 10px!important;

    }



    .flex-direction-nav .flex-next {

        right: 10px!important;

    }



    .content-section {

        margin: 20px 0 0;

    }



    .main-article .text-content {

        width: 100%;

        margin: 0px;

        padding: 0px;

    }



    .post-list .thumb-img {

        display: none;

    }



    .widget .text {

        width: 100%;

        padding: 0px;

    }



    .sidebar {

        width: 35%;

        padding: 0 10px;

    }



    .sidebar-layout .article-content {

        width: 65%;

    }



    .title-block {

        margin: 0 0 10px;

    }



    .nav-holder {

        margin: 10px 0 0;

    }



    #nav ul {

        padding-top: 0px;

        margin-top: 10px;

        display: none;

    }



    #nav ul ul {

        padding-top: 0px;

        border: none;

    }



    #nav ul li {

        width: 100%;

        padding: 0px;

        margin: 0px;

     

    }

    #nav ul li a {

        border: none;

        padding: 10px;

  text-align: right;

    }



    #nav li ul.sub-menu {

        width: 100%!important;

        padding: 0;

        margin: 0px;

        border: none;

    }



    #nav ul.sub-menu li, #nav ul.sub-menu li:first-child {

        background: none;

    }



    #nav ul.sub-menu a, #nav ul.sub-menu li:first-child a {

        text-align: right; width:  100%; padding: 10px;

    }



    #nav li:hover .sub-menu {

        left: auto;

        position: relative;

        top: auto;

    }







    #nav a, #main-nav .last-child a {

        padding: 2px 0 5px;

    }



    #nav li:hover a, #main-nav li a.active {

        background: none;

    }

    .nav-bg {

        width: 60px;

        border: none;

        right: 0;

        position: absolute;

        width: 200px;

        top: 30px;

    }

    #nav {

        right: 10px;

        top: 10px;

        padding: 0px; margin: 0px;

        position: absolute;

        width: 220px;

    }
    .rmm-toggled-controls {

        width: 120px;

        color: #fff;

        background: #68C0B3;

    }



    .rmm-toggled {

        display: block;

    }



    .rmm-toggled-controls, .rmm.minimal .rmm-toggled-controls {

        display: block!important;

        float: right;

    }

    #nav ul {

        display: none; background: #fff;

    }

    #nav ul li a {color: #555759; font-size: 16px; line-height: 20px; white-space: normal!important;

    }

    .logo { position: relative; z-index: 9999;

    height: 36px; padding: 0px;}



    .top-icons { margin:  0px 140px 0 0; z-index: 10000;

                 position: relative;

    }

    .nav-row {

        margin: 10px 0 0;
    }
    #header {
    padding:  10px 0;}

    #nav li ul.sub-menu { width:  100%;

    display: block; float: left; position: relative; top: auto; left: auto;}

    .home-slider .metaslider .caption-wrap h2 {

    font-size: 34px; line-height: 34px; padding: 10px; margin:0px;}

.home-slider .metaslider .caption-wrap span{padding: 5px 10px;}
.menu-clear{margin-top:56px!important;}
}

@media screen and (max-width: 950px){
    .two-col .non-mobile {
    display: none;}

    .two-col .col {width:  100%; margin-bottom:  20px;

    }
.home-slider .quote-box{display:none;}

}

@media screen and (max-width: 767px){
    

    .alt-services {display: none;
    }
nf-form-cont h3, .sidebar h3, h1{    font-size: 22px; line-height: 26px; margin:  0 0 10px; 
		
}


.nf-form-cont h3, .sidebar h3{font-size:24px; line-height: 28px;}
.map-wrap iframe{height:300px;}
#footer .col{width: 100%!important; text-align:center;}
.services-col .col .inner-col{padding:10px;}
    .blog-section .col:last-child{margin: 0px;}

    .blog-section .col { width: 100%;

    margin: 0px 0 20px;}

    #footer h3 {padding-top: 0px;
    }
    #footer .citb {

    width:  100%;}

    .quick-links {

    display: none;}

.widget.services-col .col:first-child i{top:0px;}

.main-img img{width: 150%; position: relative; left:-25%;}
.main-img .wrapper img{width: 120%; position: relative; left:-10%;}

    #footer .membership li {margin:  0 10px 10px 0;

    }

    .col.quick-links {margin-top: 20px;

    }

    .footer-container .two-col .col {width:  100%;

    }



.home-slider .slick-prev, .home-slider .slick-next{display:none!important;}



    .top-icons ul li.phone-item {

    display: none;}



    .top-icons ul li {

    margin:  0 0 0 10px}

    #footer .social {

    margin:  20px 0;}

    #footer .logo {display: inline-block; float: none;

    }

    #footer .three-col .col {

    text-align: center;}

	.post .thumb-img{

	width: 28%;

}

.post .text{

	padding: 0 0 0 20px;

	width: 72%;

}

.sidebar-layout .article-content{

	width:100%;

}

.sidebar{

	width: 100%;

}

.sidebar-layout.left-sidebar .sidebar, .sidebar-layout.right-sidebar .sidebar, .sidebar{

        margin:  10px 0 0; padding:  0 10px;

}

    .sidebar .col {

    padding: 0px;}

.two-col, .four-col{

	margin:0;

}

.four-col .col{

	width: 50%; margin-bottom: 20px; 

}

#footer .three-col .col{

	width:100%; padding: 0 20px; box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;

	width:100%; 

}



  .home-slider .metaslider .caption-wrap h2 {

    font-size: 24px; line-height: 24px;}

.home-slider .metaslider .caption-wrap span{font-size: 16px; line-height:16px;}
    .main-img img {position: relative; width: 200%; left: -25%;
    }

}

@media screen and (max-width: 567px){
    .non-mobile {
    display: none;}
    .three-col .col.two {width: 100%;
    }
    .table-wrap td{width:  100%; display: block;

    }

    .home-slider .metaslider .caption-wrap h3 {display: none;

    }

    

.home-slider .metaslider .caption-wrap .caption{left:0px;}

    .metaslider .slides img {

    width:  160%!important; left: -30%; position: relative;}
  





	.post .thumb-img{

	width: 100%;

	margin: 0 0 10px;

}

.post .text{

	padding: 0px;

	width: 100%;

}

.three-col .col{

	width: 100%; margin: 0 0 10px; 

}

.four-col .col, .two-col .col{

	width: 100%; margin-bottom: 10px; 

}

    .index-grid .col {margin: 0px;

    }

}

@media screen and (max-width: 479px){


    .top-icons .read-more {
    display: none;}

 

}

@media screen and (max-width: 320px){

}